-- phpMyAdmin SQL Dump
-- version 4.0.10.14
-- http://www.phpmyadmin.net
--
-- Хост: localhost:3306
-- Время создания: Янв 04 2017 г., 21:04
-- Версия сервера: 5.6.33-cll-lve
-- Версия PHP: 5.6.20

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `bd`
--

-- --------------------------------------------------------

--
-- Структура таблицы `ban`
--

CREATE TABLE IF NOT EXISTS `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `ip` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `chat`
--

CREATE TABLE IF NOT EXISTS `chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  `read` enum('0','1') NOT NULL DEFAULT '0',
  `clan` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `clans`
--

CREATE TABLE IF NOT EXISTS `clans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `gerb` int(11) NOT NULL DEFAULT '0',
  `level` int(11) NOT NULL DEFAULT '1',
  `exp` bigint(255) NOT NULL DEFAULT '0',
  `g` int(11) NOT NULL DEFAULT '0',
  `s` int(11) NOT NULL DEFAULT '0',
  `r` enum('0','1') NOT NULL DEFAULT '0',
  `rank_for_invite` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `rank_for_delete` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `built_1` int(11) NOT NULL DEFAULT '0',
  `built_2` int(11) NOT NULL DEFAULT '0',
  `built_2_time` int(11) NOT NULL DEFAULT '0',
  `built_3` int(11) NOT NULL DEFAULT '0',
  `built_3_time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `clan_invite`
--

CREATE TABLE IF NOT EXISTS `clan_invite` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `clan` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `clan_memb`
--

CREATE TABLE IF NOT EXISTS `clan_memb` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `clan` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `rank` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `g` int(11) NOT NULL DEFAULT '0',
  `s` int(11) NOT NULL DEFAULT '0',
  `exp` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `last_update` int(11) NOT NULL DEFAULT '0',
  `v` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `clan_msg`
--

CREATE TABLE IF NOT EXISTS `clan_msg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `clan` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `clan_msg_read`
--

CREATE TABLE IF NOT EXISTS `clan_msg_read` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `contacts`
--

CREATE TABLE IF NOT EXISTS `contacts` (
  `user` int(11) NOT NULL DEFAULT '0',
  `ho` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_comments`
--

CREATE TABLE IF NOT EXISTS `forum_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `topic` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_sub`
--

CREATE TABLE IF NOT EXISTS `forum_sub` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `access` enum('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_topic`
--

CREATE TABLE IF NOT EXISTS `forum_topic` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sub` int(11) NOT NULL DEFAULT '0',
  `close` enum('0','1') NOT NULL DEFAULT '0',
  `stick` enum('0','1') NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `name` varchar(100) DEFAULT NULL,
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `from` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  `read` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ref`
--

CREATE TABLE IF NOT EXISTS `ref` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `ho` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(100) DEFAULT NULL,
  `password` varchar(100) DEFAULT NULL,
  `sex` enum('0','1') NOT NULL DEFAULT '0',
  `online` int(11) NOT NULL DEFAULT '0',
  `last_update` int(11) NOT NULL DEFAULT '0',
  `r` enum('0','1') NOT NULL DEFAULT '0',
  `level` int(11) NOT NULL DEFAULT '1',
  `hp` int(11) NOT NULL DEFAULT '0',
  `mp` int(11) NOT NULL DEFAULT '0',
  `exp` int(11) NOT NULL DEFAULT '0',
  `g` int(11) NOT NULL DEFAULT '0',
  `s` int(11) NOT NULL DEFAULT '0',
  `skill` int(11) NOT NULL DEFAULT '0',
  `str` int(11) NOT NULL DEFAULT '10',
  `_str` int(11) NOT NULL DEFAULT '0',
  `vit` int(11) NOT NULL DEFAULT '10',
  `_vit` int(11) NOT NULL DEFAULT '0',
  `agi` int(11) NOT NULL DEFAULT '10',
  `_agi` int(11) NOT NULL DEFAULT '0',
  `def` int(11) NOT NULL DEFAULT '10',
  `_def` int(11) NOT NULL DEFAULT '0',
  `mana` int(11) NOT NULL DEFAULT '1000',
  `_mana` int(11) NOT NULL DEFAULT '0',
  `w_1` int(11) NOT NULL DEFAULT '0',
  `w_2` int(11) NOT NULL DEFAULT '0',
  `w_3` int(11) NOT NULL DEFAULT '0',
  `w_4` int(11) NOT NULL DEFAULT '0',
  `w_5` int(11) NOT NULL DEFAULT '0',
  `w_6` int(11) NOT NULL DEFAULT '0',
  `w_7` int(11) NOT NULL DEFAULT '0',
  `w_8` int(11) NOT NULL DEFAULT '0',
  `save` enum('0','1') NOT NULL DEFAULT '0',
  `duel_rating` int(11) NOT NULL DEFAULT '0',
  `duel_fights` int(11) NOT NULL DEFAULT '0',
  `duel_last_update` int(11) NOT NULL DEFAULT '0',
  `duel_changes` int(11) NOT NULL DEFAULT '0',
  `ip` text,
  `ua` text,
  `coliseum_rating` int(11) NOT NULL DEFAULT '0',
  `self` text,
  `ability_1` int(11) NOT NULL DEFAULT '0',
  `ability_1_quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `ability_2` int(11) NOT NULL DEFAULT '0',
  `ability_2_quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `ability_3` int(11) NOT NULL DEFAULT '0',
  `ability_3_quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `ability_4` int(11) NOT NULL DEFAULT '0',
  `ability_4_quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `ability_5` int(11) NOT NULL DEFAULT '0',
  `ability_5_quality` enum('0','1','2','3','4','5','6') NOT NULL DEFAULT '0',
  `bg` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `chest` enum('0','1') NOT NULL DEFAULT '0',
  `duel_trophy` int(11) NOT NULL DEFAULT '0',
  `arena_opponent` int(11) NOT NULL DEFAULT '0',
  `arena_time` int(11) NOT NULL DEFAULT '0',
  `res_1` int(11) NOT NULL DEFAULT '0',
  `res_2` int(11) NOT NULL DEFAULT '0',
  `res_3` int(11) NOT NULL DEFAULT '0',
  `res_4` int(11) NOT NULL DEFAULT '0',
  `res_5` int(11) NOT NULL DEFAULT '0',
  `res_6` int(11) NOT NULL DEFAULT '0',
  `res_7` int(11) NOT NULL DEFAULT '0',
  `res_8` int(11) NOT NULL DEFAULT '0',
  `res_9` int(11) NOT NULL DEFAULT '0',
  `access` int(11) DEFAULT '0',
  `chester` int(11) DEFAULT '0',
  `iznos_time` int(11) DEFAULT '0',
  `chat_msg` int(11) DEFAULT '0',
  `biznes_dohod` int(11) DEFAULT '0',
  `biznes_time` int(11) DEFAULT '0',
  `a1` int(11) NOT NULL DEFAULT '0',
  `a2` int(11) NOT NULL DEFAULT '0',
  `a3` int(11) NOT NULL DEFAULT '0',
  `a4` int(11) NOT NULL DEFAULT '0',
  `a5` int(11) NOT NULL DEFAULT '0',
  `et` int(11) NOT NULL DEFAULT '0',
  `bosshp` int(11) NOT NULL,
  `bossg` int(11) NOT NULL,
  `bosss` int(11) NOT NULL,
  `bossexp` int(11) NOT NULL,
  `newgod` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `user_et2`
--

CREATE TABLE IF NOT EXISTS `user_et2` (
  `user_id` int(255) NOT NULL,
  `last_auth` int(255) NOT NULL,
  `stage` int(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `user_et3`
--

CREATE TABLE IF NOT EXISTS `user_et3` (
  `user_id` int(255) NOT NULL,
  `last_auth` int(255) NOT NULL,
  `stage` int(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `user_et4`
--

CREATE TABLE IF NOT EXISTS `user_et4` (
  `user_id` int(255) NOT NULL,
  `last_auth` int(255) NOT NULL,
  `stage` int(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `user_et5`
--

CREATE TABLE IF NOT EXISTS `user_et5` (
  `user_id` int(255) NOT NULL,
  `last_auth` int(255) NOT NULL,
  `stage` int(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `user_podarok`
--

CREATE TABLE IF NOT EXISTS `user_podarok` (
  `user_id` int(255) NOT NULL,
  `last_auth` int(255) NOT NULL,
  `stage` int(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
